Subject: bug#14567: Scrolling of large images

From: Vitalie Spinu <[email-masked]>
Date: Sun, 09 Jun 2013 11:27:56 +0200

Somehow related to this issue. Is there a way to resize the image in
place to fit into window?

I always struggle with big images in gnus and the only way I can deal
with it is to open in external application.

Thanks, 
    Vitalie

 >> Eli Zaretskii <[email-masked]>
 >> on Sun, 09 Jun 2013 05:42:15 +0300 wrote:

 >> From: Thomas Wiecki <[email-masked]>
 >> Date: Sat, 8 Jun 2013 17:39:27 -0400
 >> Cc: [email-masked]
 >> 
 >> OK, it must have been something in my config file. If I launch emacs -Q I
 >> can't reproduce the behavior and scrolling seems to work just fine (any
 >> idea? Could be any package I suppose..).

 > Try bisecting your .emacs.

 >> I can't really reproduce the line-move error either in this mode. It
 >> does show up occasionally but I haven't figured out how to
 >> explicitly trigger it thus far.

 > I'll try reproducing it here.

 >> What I have figured out however, is that scrolling using page up/down still
 >> produces funky behavior. To reproduce set cursor at end of buffer, press
 >> page-up, buffer jumps to beginning rather than scrolling over image. Press
 >> page-down several times, cursor gets stuck after first page-down scroll.

 > I will look into cursor being stuck, but other than that, moving by
 > screen-fulls was not supposed to be affected by the change, because
 > it's not clear what exactly is a "page" in that case.  Only scrolling
 > with C-n/C-p or up/down arrow key was supposed to be affected.